$(document).ready(function () {
  $('[data-toggle="offcanvas"]').click(function () {
    $('.row-offcanvas').toggleClass('active')
  });
  $('[data-toggle="leftoffcanvas"]').click(function () {
    $('.row-leftoffcanvas').toggleClass('active')
  });
});
